Rosetta Stone Project - Tasks #2720
Release version 0.3
04/10/2017 07:20 PM - J. Moringen

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: J. Moringen % Done: 100%
Category: Release Management Estimated time: 0.00 hour
Target version: rosetta-0.3

Description

Related issues:
Copied from Rosetta Stone Project - Tasks # 2709: Release version 0.2
Copied to Rosetta Stone Project - Tasks # 2744: Release version 0.4

Resolved 02/09/2017
Resolved 10/26/2017

10/27/2017

Associated revisions

Revision dbddf49e - 04/10/2017 07:21 PM - J. Moringen

Version bump to 0.4.0, refs #2720

Revision 02559eaa - 04/10/2017 07:21 PM - J. Moringen

Version bump to 0.4.0, refs #2720

Revision dObe7094 - 04/10/2017 07:21 PM - J. Moringen

Version bump to 0.4.0, refs #2720

Revision e394b063 - 04/10/2017 07:21 PM - J. Moringen

Version bump to 0.4.0, refs #2720

Revision f2a5e260 - 04/10/2017 07:21 PM - J. Moringen

Version bump to 0.4.0, refs #2720

Revision b0b3f924 - 04/10/2017 07:21 PM - Jan Moringen

Version bump to 0.4.0, refs #2720

Revision 37965515 - 04/10/2017 07:21 PM - J. Moringen

Version bump to 0.4.0, refs #2720

Revision 4f20c5c¢9 - 04/10/2017 07:21 PM - J. Moringen

05/15/2024

1/2




Version bump to 0.4.0, refs #2720

Revision 1b6e7930 - 04/10/2017 08:00 PM - J. Moringen

Version bump to 0.4.0, refs #2720

History

#1 - 04/10/2017 07:21 PM - J. Moringen
- Copied from Tasks #2709: Release version 0.2 added

#2 - 04/10/2017 07:21 PM - J. Moringen
- % Done changed from 100 to 0

#3 - 04/10/2017 08:09 PM - J. Moringen
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 10/26/2017 08:35 PM - J. Moringen
- Copied to Tasks #2744: Release version 0.4 added

05/15/2024 22



